10月1日起迈达克将不再支持windows过时系统

322

迈达克(MetaQuotes)软件公司于6月6日宣布,2017年10月1日后将不再继续支持Windows XP/Windows 2003/Windows Vista系统。

公告解释,Windows XP系统发布于2001年10月25日,至今已有16个年头,由于技术的局限,Windows XP系统已经无法识别潜在的硬件性能。三年前,Microsoft公司就已经停止对这三个系统提供支持,这意味着Microsoft公司亦不再提供可以保护上述三个系统的个人电脑免受危险病毒,间谍软件和其他恶意软件攻击的安全更新。

WindowsXP_expires__2.jpg

因此迈达克做出了以下决定:

2017年10月1日以后,MetaTrader 4/5平台及其全部组件将不再继续支持Windows XP/Windows 2003/Windows Vista系统。

较早期的MetaTrader 4和MetaTrader 5版本还可以在这些系统中继续运行,但2017年10月1日后将不能再接收更新。 同时,安装程序也不会在这些系统中运行。

此后,运行MetaTrader 4/5所需的最低操作系统将是Windows 7。此外,迈达克建议交易者使用Windows 10的64位版本。■

版权声明 :本站文章未经授权不得转载。对已获授权的媒体、机构、个人,在使用时须注明来源“汇讯网”